/**{
margin: 0px;
padding: 0px;
}*/

body  {

}
ul {
    list-style: disc;
    margin-top: 5px;
}

body{
	border-top: 20px  #cec137 solid; /*change top border color here */
	margin: 0 0 0 0;
	color: #333;
    background-color:#FFF;
}

p {
	font-size: .8em;
	color: #404040;
	line-height: 1.4em;
}


p a {
    font-size: 1em;
}


a:hover{
	text-decoration: underline;
}

/* h1- for page name ie. syllabus, schedule, problem sets */

/* h2 - red subheader for content of page */
h1{
  font-size: 1.5em;
	color: #404040;
	font-weight: bold;
	margin: 1em 0 16px 0;
	text-transform: uppercase;
}

h2{
	font-size: 0.9em;
    color: #6D121F;
	font-weight: bold;
	margin: 1em 0 0 0;
}

/* h3 - sub-subheader, grey, to be also used in footer */
h3{
	font-size: 0.9em;
	color: #404040;
	font-weight: bold;
    margin: 1em 0 0 0;
}

table {
	clear: both;
	width: 100%;
    border-collapse: collapse;
}


.left {
	float:left;
}

.right {
	float: right;
}

.clear {
    clear: both;
}

#page{
	width:800px;
	margin: 40px auto 10px auto;
}


/* ------------ Title Section ------------ */

#logo{
	float: left;
	padding: 5px 25px 5px 10px;
}

#title{
	float: left;
	margin: 0;
	padding: 16px 0 0 0;
	color: #404040;
	text-transform: capitalize;
	font-size: 1.5em;
}


/* -------------- Navigation Section ---------------*/

#nav{
	width: 100%;
    border-bottom: 2px solid #666;
    overflow:hidden;
    clear:both;
}

#nav ul {
    padding-left: 0;
}

#nav li{
	display: inline-block;
	border-left: 1px #666 solid;
}

#nav li:first-child{
	border: none;
}

#nav a{
	text-transform: capitalize;
	font-size: 0.95em;
	font-weight: bold;
	color: #075f78;
	padding: 0 12px;
}

#nav a:hover{
	text-decoration:underline;
}

#home .home a, #syllabus .syllabus a, #schedule .schedule a, #ps .ps a, #exams .exams a, #links .links a
{
text-decoration: none;
color: #6D121F
}


/* -------------- Content Section ---------------*/

#content {
	width: 780px;
	padding: 10px 10px 40px 10px;
}

#content h1 {
    text-transform: uppercase;
}

#content div {
    border-top:2px dotted #CCC;
    clear: both;

}


/* -------- Home Page --------- */

#content .column {
    width:50%;
    float: left;
    clear: none;
    border: none;
    padding: 15px 0;
}

.column b {
        font-size: 1.1em;
}

/* ----------- Schedule Page -------------- */

div#sch {
    border: none;
}

#sch table caption {
	background-color: #fff;
	font-size: 0.8em;
	font-weight: bold;
	color: #6D121F;
	text-align: left;
	padding: 3px 4px;
	margin: 1em 0 0 0;
}

#sch th, td {
    padding: 5px 7px;
    font-size: .75em;
}

#sch td {
	border-top: 1px solid #EEF1F2;
}

#sch th {
	background-color: #ecf6fb;
	color: #333;
	text-align: left;
	font-weight: bold;
	border-bottom: 2px solid #CFCFCF;
}


.foot{
		background-color:#cec137;
    position: fixed;
    bottom: 0px;
		text-align: center;
		width: 100%;
		font-weight: bold;
		margin: 1em 0 0px 0;
		font-size: 1.5em;
}
.avatar {
    vertical-align: middle;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.center {
    display: block;
    margin-left: 60%;
    margin-right: auto;
    width: 100%;
}

div.relative {
    position: relative;
    left: 100px;
}
